Search Unity

  1. Good news ✨ We have more Unite Now videos available for you to watch on-demand! Come check them out and ask our experts any questions!
    Dismiss Notice

Can't find Scripting Runtime Version in other settings

Discussion in 'Editor & General Support' started by andersen19, Oct 2, 2019.

  1. andersen19

    andersen19

    Joined:
    Aug 8, 2019
    Posts:
    2
    Hi,

    I wanted to import Textmesh pro from asset store and I found out I need to change the Scripting Runtime Version to version .Net.4.x. I found out in the Unity docs that it should be in Edit>Project Settings> Player> Other settings, but it doesn't seem to be there. Has it been moved or is this a bug? Are we not able to change it in current version? I'm using Unity v 2019.2.6f1


     
  2. Yozaro

    Yozaro

    Joined:
    Jun 28, 2015
    Posts:
    70
    The old 3.5 was already deprecated in 2019.1, so it's possible they have removed it completely in 2019.2. If that is the case, then it should already be using 4.x.

    Also, is the TMP in the asset store up-to-date? It should be available in the package manager. Have you tried that version?
     
unityunity